Jupiter - Blad #1902
Po wyczyszczeniu sekcji opisow lub stéw kluczowych nie mozna wybraé zduplikowanego wczesniej

jezyka
2017-12-13 11:17 - Jarostaw Babel

Status: Rozwigzany Start date: 2017-12-13
Priority: Wysoki Due date:

Assignee: Jarostaw Babel % Done: 0%
Category: ui Estimated time: 0.00 hour
Target version: 0.3

Developer: Monika Maksymiuk Rewizja zgtoszenia GIT537a465
Tester: Jarostaw Bgbel Rewizja rozwigzania GIT:
Wystepuje w wersji: 0.3 Rewizja testow GIT:

Waga btedu: Mata

Description

Dla sekcji opisow lub stow kluczowych

. wejdz w dodawanie nowego artykutu (lub innego zasobu z opisami)

. dodaj sekcje

. dodaj drugi wpis w sekcji

. w obu wpisach wybierz jezyk np. German

. wyczys¢ sekcje

. teraz pusta sekcja ma jeden wpis i nie mozna wybra¢ jezyka German
History

#1 - 2017-12-13 15:39 - Jarostaw Babel

- Subject changed from Po wyczyszczeniu sekcji opisow nie mozna wybrac zduplikowanego wczesniej jezyka to Po wyczyszczeniu sekcji opisow lub
stéw kluczowych nie mozna wybrac zduplikowanego wczesniej jezyka

- Description updated

#2 - 2017-12-27 09:41 - Lukasz Waskiewicz
- Assignee changed from Michat Komar to Monika Maksymiuk

- Developer Monika Maksymiuk added

#3 - 2018-01-12 09:51 - Monika Maksymiuk
- Assignee changed from Monika Maksymiuk to Jarostaw Babel
- Priority changed from Niski to Wysoki

przy robieniu taska #1891 znikneta mozliwos¢ wyboru jezyka dla stéw kluczowych i opiséw przy edycji artykutu. Blokuje mi to zdebuggowanie tego
taska

#4 - 2018-01-12 09:52 - Monika Maksymiuk
- Status changed from Nowy to OdpowiedZ

#5 - 2018-01-12 11:03 - Jarostaw Babel

- Assignee changed from Jarostaw Babel to Monika Maksymiuk
- Developer deleted (Michat Komar)
Wrzucitem poprawke, sprawdz prosze, czy juz dziata.

#6 - 2018-01-12 13:13 - Monika Maksymiuk
- Status changed from OdpowiedZ to Rozwigzany
- Assignee changed from Monika Maksymiuk to Jarostaw Bgbel

Nie widze, zeby to wystepowato. Pewnie ze wzgledu na zmiane na autocomplete
